@import url('https://fonts.googleapis.com/css2?family=Onest:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap');

*{
	margin:0;
	padding:0;
	outline:0 none;
	font-family: inherit;
	box-sizing: border-box;
}

:root{
	/** logo colors */ 
	--l-color-1:#c2a74e;
	--l-color-2:#111312;
	--l-color-3:#6d7432;
	--l-color-4	:#ad1f24;
	/** theme colors */
	--t-color-1:#c2a74e;
	--t-color-2:#111312;
	--t-color-3:#6d7432;
	--t-color-4:#ad1f24;
	/** components colors */
	--c-bg:#111312;
	--c-color-1:#c2a74e;
	--c-color-1-overlay:rgba(229,172,150,.75);
	--c-color-2:#111312;
	--c-color-2-overlay:rgba(225,161,37,.85);
	--c-color-3:#6d7432;
	--c-color-4:#ad1f24;
	--font-1:'Onest', sans-serif;
	--font-2:'Onest', sans-serif;
	--font-3:'Cormorant', sans-serif;
	--c-light-font-color:#ffffffb3;
	--radius-30:30px;
	--c-a-time:.6s;
	--c-c-light:#ffffff;
	--c-c-dark: #c2a74e;
}

html{
	font-size:14px;
	font-family:var(--font-1);
	font-weight:400;
}

body{
	display: flex;
	flex-direction: column;
	min-height:100vh;
	height: 100%; /* 1, 3 */
	max-width:100%;
	width:100%;
	overflow-x: hidden;
	background: #111312;
}

body.dark-theme{
	background-color:var(--dark-bg-color);
}

a{
	text-decoration:none!important;
	outline:0 none!important
}

img{
	outline:0 none!important
}

.wrap {
	width:100%;
	flex:1;
}

.wrapper{
	width:100%;
	display:flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap:wrap
}

.container{
	width:1430px;
	padding:0 15px;
	display:flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap
}

.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}

.default-pointer{
    cursor: default!important;
}

.inside .container{
	width: 100%;
}

.select-trigger{
	width: 100%;
	height:52px;
	padding:0 10px;
	border:1px solid var(--l-color-1);
	background: #fff;
	font-size:14px;
	display: none;
}

/*--------------
	SUB
---------------*/

.sub-wrapper{
	width: 100%;
}

.sub{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:10px 0;
}

.sub-left{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.sub-contacts{
	display: flex;
}

.sub-contact-link{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	color:var(--l-color-1);
	font-size:14px;
	margin-right:15px
}

.sub-contact-link i{
	margin-right:10px
}

.sub-right{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.sub-list{
	display: flex;
	align-items:center;
	justify-content: flex-end;
	list-style-type: none
}

.sub-list li{
	display: inline-block;
	margin-right:15px;
}

.sub-list li a{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size:14px;
	color:var(--l-color-1);
}

.sub-list li a:hover{
	text-decoration: underline!important
}

/*--------------
	HEADER
---------------*/

.all-header-wrapper{
	position: relative;
	top:0;
	left:0;
	z-index:1000;
	padding:15px 0
}

.in-page.all-header-wrapper{
	position: relative;
}

.header-wrapper{
	justify-content:center;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
	z-index:7000;
	font-size:0
}

.header-container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:0;
	border-radius: 30px;
}

.logo{
	display: flex;
	align-items: center;
	justify-content: center;
}

.pc-logo-img{
	display: inline-block;
}

.header-menu{
	flex:1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative
}

.menu{
	flex:1;
	display:flex;
	align-items: center;
	justify-content: center;
	list-style: none;
}

.menu-li {
	display: inline-flex;
	margin:0 25px
}

.sub-li{
	position: relative;
}

.menu-link{
	width: 100%;
	display: flex;
	font-size:18px;
	color:#fff;
	position: relative;
	z-index:1000;
	font-weight: 400;
	white-space: nowrap;
	align-items: center;
	justify-content: center;
	border-bottom:2px solid transparent;
}

.menu-li:hover > .menu-link,
.menu-li.active > .menu-link{
	color:var(--t-color-1)
}

.menu-li:hover .menu-sub{
	opacity: 100;
	visibility: visible;
}

.menu-sub{
	position: absolute;
	top:0;
	left:-15px;
	min-width: 300px;
	z-index:1000;
	display: none;
}

.sub-menu{
	margin-top:51px;
	background: #303030;
	list-style: none;
	display: block;
	border-radius: 8px;
	overflow: hidden;
}

.sub-menu > li {
	width: 100%;
	display: block;
}

.sub-menu > li > a{
	width: 100%;
	display: block;
	padding:15px 15px;
	text-align: left;
	color:#fff;
	font-size:14px;
	font-weight: 400;
}

.sub-menu li:hover > a{
	background: var(--c-color-1);
	color:#fff
}

.sub-menu .menu-sub{
	left:100%;
	right:0;
}

.sub-menu .menu-sub .sub-menu{
	margin-top:0
}

.menu li:hover > .menu-sub{
	display: block
}

.clinic-sub{
	width: 100%;
	display: flex;
	position: absolute;
	top:0;
	left:0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
}

.clinic-li:hover > .clinic-sub{
	opacity: 1;
	visibility: visible;
}

.clinic-menu{
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top:52px;
	gap:0 1px;
	background: #606060;
	padding:1px;
}

.clinic-menu li{
	width: 33.33%;
	display: flex;
	height: 400px;
	overflow: hidden;
	position: relative;
}

.clinic-menu li a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
}

.clinic-menu-image{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.clinic-menu-image::before{
	content:"";
	position: absolute;
	inset:0;
	background: rgba(0,0,0,.7);
	z-index: 2;
}

.clinic-menu-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.clinic-menu li a:hover .clinic-menu-image::before{
	background: rgba(0,0,0,.85);
}

.clinic-menu li a span{
	position: absolute;
	width: 100%;
	text-align: center;
	font-size:30px;
	font-weight: 100;
	color:var(--c-c-dark);
	z-index: 50;
	bottom:30px;
	font-family: var(--font-3);
}

.nish-menu-wrapper{
	position: absolute;
	top:0;
	width: 100%;
	left:0;
	opacity: 0;
	visibility: hidden;
	transform: translateY(50px);
	transition: transform .3s ease 0s;
}

.nish-li:hover .nish-menu-wrapper{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.nish-menu{
	width: 100%;
	display: flex;
	margin-top:40px;
	background: #202020;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.nish-menu-left{
	display: flex;
	flex:auto;
	align-items: flex-start;
	justify-content: flex-start;
	padding:0 30px
}

.nish-list{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	list-style: none;
}

.nish-list li{
	width: 100%;
	display: block;
	margin:5px 0
}

.nish-list li a{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	font-size:16px;
	color:var(--c-light-font-color);
	padding:5px 15px;
	white-space: nowrap;
	font-weight: 400;
}

.nish-list li a:hover{
	color:var(--t-color-1)
}

.nish-menu-right{
	width: 40%;
	flex-shrink: 0;
	padding:30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nish-menu-right img{
	max-width: 100%;
	height: auto;
	display: block;
}

.header-actions{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	z-index: 1000;
}

.header-langs{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	z-index:500;
	gap:0 10px;
	margin-left:15px
}

.header-lang{
	font-size:20px;
	color:#fff
}

.header-lang:first-child::after{
	content:"/";
	display: inline-block;
	margin:0 5px;
	font-size:20px
}

.header-appointment-buttons{
	display: flex;
}

.header-appointment-button{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:14px;
	background: var(--t-color-1);
	color:#fff;
	padding:10px 22px;
	border-radius: 30px;
	letter-spacing: 1px;
}

.header-social-link:hover{
	background: var(--t-color-2);
	color:#fff
}

.header-social{
	display: flex;
	justify-content: flex-end;
	gap:0 10px;
	margin-left:15px
}

.header-social-link{
	margin-left:0;
	font-size:20px;
	color:#fff;
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	box-shadow:0 0 2px #fff;
}

.header-social-link:hover{
	background: var(--c-color-1);
	box-shadow: 0 0 2px var(--c-color-1);
	color:#fff
}

/*----------
FOOTER
-----------*/

.all-footer-wrapper{
	position: relative;
	background: var(--t-color-2);
}

.footer-bottom-wrapper{
	background-color: var(--t-color-2);
}

.footer-bottom{
	width: 100%;
	padding:50px 0;
	border-top:1px solid #ffffff24;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.footer-bottom-25{
	width: 25%;
	display: flex;
	flex-wrap: wrap;
}

.footer-bottom-title{
	color:#fff;
	display: block;
	width: 100%;
	font-size:30px;
	line-height: 36px;
	font-family: var(--font-3);
	font-weight: 500;
}

.footer-bottom-contacts{
	width: 100%;
	display: block;
	margin-top:30px;
	padding-right:60px;
}

.footer-bottom-contact{
	width: 100%;
	display: block;
	margin-bottom:15px
}

.footer-bottom-contact-item{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	gap:0 10px;
	color:var(--c-light-font-color);
	font-size:16px;
	line-height: 28px;
}

.footer-bottom-adres-item{
	align-items: flex-start;
}

.footer-bottom-adres-item i{
	margin-top:6px
}

.footer-bottom-contact-item:hover{
	color:#fff
}

.footer-bottom-list{
	width: 100%;
	display: block;
	margin-top:30px;
	list-style-type: none;
}

.footer-bottom-list li{
	width: 100%;
	display: block;
	margin-bottom:5px;
}

.footer-bottom-list li a{
	display: inline-block;
	color:var(--c-light-font-color);
	font-size:14px;
	line-height: 28px;
	font-weight: 500;
}

.footer-bottom-list li a:hover{
	color:#fff
}

.footer-social-list{
	width: 100%;
	display: flex;
	margin-top:30px;
	align-items: center;
	justify-content: flex-start;
	gap:0 20px;
}

.footer-social-link{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 54px;
	height: 54px;
	border-radius: 50%;
	border:2px solid #ffffff40;
	font-size:30px;
	color:#fff;
	transition:all .3s
}

.footer-social-link:hover{
	background: var(--t-color-1);
	border-color:var(--t-color-1);
	color:var(--t-color-2)
}

.footer-copyright{
	width: 100%;
	margin-top:100px;
	padding:25px 0 10px 0;
	flex-wrap: wrap;
	border-top:1px solid #ffffff24;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.footer-sorumluluk-reddi{
	width: 100%;
	display: block;
	color:#fff;
	padding-bottom:30px;
	border-bottom:1px solid #ffffff24;
	font-size:14px;
	line-height: 28px;
	color:rgba(255,255,255,0.6)
}

.copyright-div{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding:15px 0
}

.copyright{
	font-size:14px;
	color:#fff;
	font-family: var(--font-2);
}

.manos{
	font-size:14px;
	color:#fff;
	font-family: var(--font-2);
}

/*--------------------
	COOKIE BOX
---------------------*/

.cookies-box-wrapper{
	position: fixed;
	bottom:0;
	left:0;
	z-index:10000;
	width:100%;
	background:#000;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}

.cookies-box{
	align-items: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding:15px 0
}

.cookies-box-left{
	display: flex;
	flex:1;
	flex-wrap: wrap;
	padding-right:30px;
}

.cookies-desc{
	width: 100%;
	display: inline-block;
	color:#fff;
	font-size:12px
}

.cookies-inline-link{
	display: inline-block;
	color:#fff;
	text-decoration: underline!important;
	font-size:12px
}
.cookies-link{
	display: inline-block;
	text-align: center;
	font-size:12px;
	font-weight: 700;
	color:#fff;
	background: var(--t-color-1);
	padding:10px 15px
}


/*------
FIXED
-------*/

.ikon-menu{
	position: fixed;
	right:15px;
	bottom:15px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	z-index:9000;
}

.go-top{
	background:var(--t-color-1);
	color: #fff;
	width: 48px;
	height: 48px;
	text-align: center;
	border-radius: 50%;
	font-size: 20px;
	-webkit-transition: all 100ms ease 0s;
	transition: all 100ms ease 0s;
	z-index: 2000;
	display: none;
	align-items: center;
	justify-content: center;
	margin-bottom:10px
}

.whatsapp{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.w-box-wrapper{
	max-width: 300px;
	display: none
}

.w-box-wrapper.active{
	display: flex;
}

.w-box{
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-radius: 20px;
	overflow: hidden
}

.w-box-header{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding:15px;
	background: var(--t-color-1);
	gap:0 20px
}

.w-box-avatar{
	width: 48px;
	height: 48px;
	border-radius: 50%;
	overflow: hidden;
	border:1px solid #fff;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding:5px
}

.w-box-avatar img{
	max-width: 100%;
	max-height: 100%;
}

.w-box-person{
	display: flex;
	flex-direction: column;
	flex:1;
	justify-content: center;
	align-items: flex-start;
	color:#fff
}

.w-box-name{
	width: 100%;
	display: block;
	font-size:13px
}

.w-box-title{
	font-size:12px;
	display: block;
	margin-top:2px
}

.w-box-body{
	width: 100%;
	padding:15px 15px;
	background: #f1f1f1;
}

.w-box-text-wrapper{
	padding:15px;
	position: relative
}

.w-box-text{
	background: #fff;
	padding:15px;
	display: block;
	border-radius: 0 15px 15px 15px;
	position: relative;
	font-size:13px;
	line-height: 19px;
}

.w-box-text::before{
	content:"";
	display: inline-block;
	width:0;
	height: 0;
	border:8px solid transparent;
	border-top-color:#fff;
	border-right-color:#fff;
	position: absolute;
	top:0;
	left:-15px
}

.w-box-footer{
	width: 100%;
	padding:0 15px 15px;
	background: #f1f1f1;
	display: flex;
	align-items: center;
	justify-content: center;
}

.w-box-link{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding:12px 25px;
	color:#fff;
	background: var(--t-color-1);
	border-radius: 30px;
	gap:0 5px
}

.w-box-link i{
	font-size:22px
}

.w-box-link:hover{
	background: var(--t-color-2);
	color:#fff
}

.w-button{
	display: flex;
	align-items: center;
	justify-content: center;
	width:48px;
	height:48px;
	background: var(--t-color-1);
	border-radius:50%;
	text-align: center;
	font-size:36px;
	color:#fff;
	margin-top:8px;
	box-shadow:2px 2px 13px rgba(0,0,0,0.6);
}

/*---------
PAGE
----------*/

.page{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.page-container{
	padding:0
}

.page-menu-wrapper{
	width: 286px;
	display: none;
	flex-direction: column;
	padding-right:30px;
	position: sticky;
	top:0px
}

.with-menu .page-menu-wrapper{
	display: flex;
}

.page-menu{
	width: 100%;
	margin:60px 0
}

.page-menu-list{
	width: 100%;
	display: block;
	list-style-type: none;
}

.page-menu-list li{
	width: 100%;
	display: block;
	padding:5px 0;
}

.page-menu-list li a{
	font-size:14px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	color:#000;
	background: #fff;
	padding:15px;
	letter-spacing: .6px;
	border-radius: 9px;
}

.page-menu-list li.active > a{
	color: var(--c-color-1);
}

.page-menu-list li:hover > a{
	background: var(--c-color-1);
	color:#fff
}


.page-components{
	width: 100%;
	display: flex;
	flex-wrap: wrap
}

.with-menu .page-components{
	display: flex;
	flex: 1;
	width: 1040px;
}

/*---------
PAGE UPDATES
----------*/

.page-updates{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding:30px 0 0 0;
	color:#7e7a7a
}

.page-updates span{
	display: inline-block;
	margin-left:8px
}

/*---------
ROUTE
----------*/

.route-wrapper{
	padding:30px 0;
	background: #202020;
	
}

.route{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.route-list{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.route li{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.route li::after{
	content:"/";
	display: inline-block;
	margin:0 10px;
	color:#fff
}

.route li:last-child::after{
	display: none;
}

.route li a{
	display: inline-block;
	color:#fff
}

/*---------
KLINIK
----------*/

.clinic-banner-wrapper{
	margin:60px 0
}

.clinic-banner{
	width: 100%;
	display: flex;
}

.clinic-banner-image{
	width: 50%;
	display: flex;
}

.clinic-banner-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.clinic-banner-content-wrapper{
	width: 50%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}

.clinic-banner-content{
	max-width: 715px;
	width: 100%;
	display: flex;
	flex-direction: column;
	padding-right:60px;
	padding-left:15px
}

.clinic-banner-title{
	width: 100%;
	display:block;
	color:var(--t-color-1);
	font-family: var(--font-3);
	margin-top:30px
}

.clinic-banner-text{
	width: 100%;
	display: block;
	color:rgba(255,255,255,0.6);
	margin-top:30px;
}

.clinic-services-wrapper{
	margin-bottom:60px
}

.clinic-services{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    position: relative;
    border-top:1px solid rgba(255,255,255,.1);
    border-left:1px solid rgba(255,255,255,.1);
    margin-top:30px
}

.clinic-service-wrapper{
    width: 33.33%;
    display: flex;
    border-bottom:1px solid rgba(255,255,255,.1);
    border-right:1px solid rgba(255,255,255,.1);
}

.clinic-service{
    width: 100%;
    display: flex;
    padding:30px;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}

.clinic-service-image{
    width: 100px;
    height: 100px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #202020;
    overflow: hidden;
}

.clinic-service-image img{
    max-width: 48px;
}

.clinic-service-content{
    flex:auto;
    display: flex;
    flex-direction: column;
    padding-left:30px;
}

.clinic-service-title{
    color:#fff;
    font-family: var(--font-3);
}

.clinic-service-title::after{
    content:"";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    inset:0;
    z-index:200
}

.clinic-service-summary-wrapper{
    display: block;
    width: 100%;
    margin-top:5px
}

.clinic-service-summary{
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    color:rgba(255,255,255,.5)
}

.clinic-service:hover{
    background: #202020;
}

.clinic-service:hover .clinic-service-image{
    background: #000;
}

.clinic-service:hover .clinic-service-title{
    color:var(--c-color-1)
}

/*----------
R BOX
-----------*/

.r-box-wrapper{
	margin:30px 0;
	position: sticky;
	top:0;
	z-index:9000
}

.r-box{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #f9f9f9
}

.r-box-item-wrapper{
	flex:auto;
	padding:15px;
	border-right:1px solid #f1f1f1
}

.r-box-item-wrapper:last-child{
	border-right: none
}

.r-box-item{
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.r-box-left{
	width: 48px;
	height:48px;
	overflow: hidden;
}

.r-box-icon{
	font-size:30px;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

.r-box-image{
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}

.r-box-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.r-box-content{
	padding-left:15px
}

.r-box-title{
	width: 100%;
	display: block;
	font-size:14px;
	font-weight: 600;
}

.r-box-sub-title{
	width: 100%;
	display: block;
	font-size:12px;
	margin-top:5px;
	color:#7e7a7a
}

.r-box-button{
	width: 100%;
	background: #339933;
	color:#fff;
	padding:15px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size:12px;
	border-radius: 4px;
	font-weight: 500;
	letter-spacing: 1px;
	white-space: nowrap;
}

.r-box-button:hover{
	background: #52ab52
}

/*----------
LEGAL TEXTS
-----------*/

.metin-content{
	padding:60px 0;
	width: 100%;
	font-size:16px;
	line-height: 28px;
	color:var(--light-font-color)
}

/*----------
MOBILE NAV
-----------*/
.mobile-header-wrapper{
	justify-content: space-between;
	position: sticky;
	top:0;
	z-index:2000;
	background: var(--t-color-2);
	padding:15px 15px;
	align-items: center;
	display: none;
}


.mobile-header-right{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.mobile-randevu-link{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap:0 10px;
	background: var(--color-3);
	color:var(--light-font-color);
	font-size:10px;
	font-weight: 500;
	letter-spacing: 1px;
	padding:10px 10px
}

.mobile-randevu-link:hover{
	background: var(--l-color-1);
	color:#fff
}

.rMenu{
	width:100%;
	height:100vh;
	background:var(--t-color-2);
	position:fixed;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	z-index:999999;
	left:auto;
	right:-150%;
	top:0;
	overflow:hidden;
	overflow-y: auto;
	scrollbar-width: none;
	padding:0 0;
	transition:all 300ms ease 0s
}

.rMenu.active{
	right:0;
}

.rMenu::-webkit-scrollbar {
    width: 0px;
	background: transparent;
	display: none;
}

.r-menu-header{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:10px 30px;
	background: var(--t-color-2)
}

.r-logo{
	display: inline-flex;
}

.r-menu-body{
	width:100%;
	height:auto;
	position:relative;
	padding:30px 30px;
	display: flex;
	flex:1;
	flex-wrap: wrap;
	align-items: flex-start
}

.rMenu ul{
	padding:0;
	margin:0;
	list-style-type:none;
	width:100%;
	height:auto;
	display:inline-block;
	position:relative;
}

.rMenu ul li {
	display:flex;
	align-items: center;
	flex-wrap:wrap;
	justify-content: space-between;
	width:100%;
	height:auto;
	text-align:left;
	border-bottom:1px solid rgba(255,255,255,0.1)
}

.rMenu ul li a{
	flex:1;
	display:flex;
	align-items:center;
	padding: 13px 0;
	text-align:left;
	font-size:15px;
	color:#fff;
}

.rMenu ul li:hover > a,.rMenu ul li.active > a{
	color:var(--l-color-1);
}

.rMenu ul li i {
	font-size:16px;
	color:var(--c-color-1);
	cursor: pointer;
}

.rMenu ul li i:hover{
	color:var(--l-color-1)
}

.rMenu ul li ul{
	padding:0 0 0 5px;
	margin:0;
	list-style-type:none;
	width:100%;
	height:auto;
	display:none;
	position:relative;
	border-top:1px solid rgba(255,255,255,.1)
}

.rMenu ul li ul.active{
	display: block;
}

.rMenu ul li ul li {
	display:flex;
	width:100%;
	height:auto;
	text-align:center;
	border:none
}

.rMenu ul li ul li a{
	padding: 10px 5px 10px 0;
	text-align:left;
	font-size:14px;
	font-weight: 300;
	color:#fff;
	text-decoration:none!important;
	border:none
}

.rMenu ul li ul li:hover > a,.rMenu ul li ul li.active > a{
	color:var(--l-color-1);
}

.r-menu-buttons{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.r-menu-langs{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.r-menu-lang{
	display: inline-block;
	margin:0 15px
}

.r-appointment-button{
	display: flex;
	align-self: center;
	justify-content: center;
	padding:10px 15px;
	font-size:14px;
	background: var(--t-color-1);
	color:#fff;
	margin-top:15px
}

.r-menu-footer{
	display: none;
	align-items: center;
	justify-content: space-between;
	background: #f1f1f1;
	position: fixed;
	bottom:0;
	left:0;
	width: 100%;
	z-index: 9000
}

.r-foot-link{
	flex:1;
	display: flex;
	align-items: center;
	justify-content: center;
	color:#fff;
	padding:15px;
	background: var(--t-color-3);
	gap:0 5px
}

.r-foot-link i{
	font-size:20px
}

.r-foot-link:hover{
	background: #339933;
}

.r-foot-text{
	text-align: center;
	margin:5px 0;
	font-size:12px
}

.r-phone{
	background: var(--t-color-1);
}

.r-whatsapp{
	background: var(--t-color-3)
}

.fixed-wrapper{
	position: fixed;
	width: 100%;
	display: none;
	left:0;
	bottom:0;
	z-index:3000
}

.fixed{
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: center;
}

.fixed-link{
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding:15px 5px;
	color:#fff;
	font-size:12px;
	min-height: 100%;
}

.fixed-link i{
	font-size:20px;
	margin-right:5px
}

.fixed-phone{
	background: #006699
}

.fixed-whatsapp{
	background: #339933;
}

.plr0 {
	padding-left:0;
	padding-right:0
}

.toggle {
	display:block;
	padding: 0;
	margin-left:15px;
	font-size: 18px;
	position: relative;
	z-index: 3000;
}

.toggle span {
	display: block;
	width: 26px;
	height: 2px;
	background: var(--t-color-1);
	margin: 8px 0;
	position: relative;
	top: 0;
	transition: top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
}

.toggle.active span:nth-child(1){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(45deg);
	top:8px;
}

.toggle.active span:nth-child(2){
	transition: opacity 0s .15s linear,background .3s 0s linear;
	opacity:0
}

.toggle.active span:nth-child(3){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(-45deg);
	top:-12px
}

#closeMenu {
	font-size:30px;
	display: inline-block;
	color:var(--t-color-1);
	cursor:pointer;
	z-index:5000
}

.close-menu span {
	display: block;
	width: 26px;
	height: 2px;
	background: var(--t-color-1);
	margin: 8px 0;
	position: relative;
	top: 0;
	transition: top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
}

.close-menu span:nth-child(1){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(45deg);
	top:8px;
}

.close-menu span:nth-child(2){
	transition: opacity 0s .15s linear,background .3s 0s linear;
	opacity:0
}

.close-menu span:nth-child(3){
	transition:top .15s 0s linear,background .3s 0s linear,transform .15s .15s linear,-webkit-transform .15s .15s linear;
	transform: rotate(-45deg);
	top:-12px
}

/*-------------
	COMMON
--------------*/

.dir-ltr{
	direction:ltr
}

.dir-rtl{
	direction: rtl;
}

.f-title-16{
	font-size:16px;
	line-height: 28px;
}

.f-title-18{
	font-size:18px;
	line-height: 1.5;
}

.f-title-20{
	font-size:20px;
	line-height: 1.5;
}

.f-title-24{
	font-size:24px;
	line-height: 1.5;
}

.f-title-30{
	font-size:30px;
	line-height: 1.5;
}

.f-title-36{
	font-size:36px;
	line-height: 1.5;
	letter-spacing: 1px;
}

.f-title-40{
	font-size:40px;
	line-height: 1.5;
	letter-spacing: 1px;
}

.f-title-53{
	font-size:53px;
	line-height: 1.5;
	letter-spacing: 1px;
}

.f-title-57{
	font-size:57px;
	line-height: 72px;
	font-weight: 700;
}

.f-title-102{
	font-size:102px;
	line-height: 125px;
	letter-spacing: 1px;
}

.with-menu .f-title-40{
	font-size:30px
}

.f-content-14{
	font-size:14px;
	line-height: 21px;
	font-family: var(--font-1);
}

.f-content-16{
	font-size:16px;
	line-height: 28px;
	font-family: var(--font-1);
}

.f-content-18{
	font-size:18px;
	line-height: 1.85;
	font-family: var(--font-1);
}

.f-content-20{
	font-size:20px;
	line-height: 1.85;
	font-family: var(--font-1);
}

.f-link{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	background: #fff;
    color:var(--c-color-2);
	letter-spacing: 1px;
	gap:0 10px
}

.with-radius .f-link{
	border-radius: 30px;
}

.f-link-sm{
	font-size:14px;
    padding:10px 20px;
	letter-spacing: 1px;
}

.f-link-md{
	font-size:14px;
    padding:16px 24px;
}

.f-link:hover{
    background: var(--c-color-2);
    color:#fff;
}

.w-900{
	font-weight: 900;
}

.w-800{
	font-weight: 800;
}

.w-700{
	font-weight: 700;
}

.w-600{
	font-weight: 600;
}

.w-500{
	font-weight: 500;
}

.w-400{
	font-weight: 400;
}

.w-300{
	font-weight: 300;
}

.w-200{
	font-weight: 200;
}

.w-100{
	font-weight: 100;
}

.c-c-light{
	width: 100%;
	display: block;
	color:var(--c-c-light)
}

.c-c-dark{
	width: 100%;
	display: block;
	color:var(--c-c-dark)
}

@media (max-width:1559px) {	

	.cookies-box{
		padding:15px;
	}

}

@media (max-width:1470px) {

	.container{
		width:100%
	}

}

@media (max-width:1368px) {

	.cookies-box-buttons{
		width: 100%;
		margin-top:15px
	}

	.f-title-57{
		font-size:40px;
		line-height: 54px;
	}

	.f-title-102{
		font-size:60px;
		line-height: 74px;
		letter-spacing: 1px;
	}

}

@media (max-width:1359px) {

	.ikon-menu{
		display: none;
	}

	.r-menu-footer{
		display: flex;
	}

	.all-header-wrapper{
		display: none;
	}

	.mobile-header-wrapper{
		display: flex;
	}

	.page-menu-wrapper{
		width: 100%;
		padding-right:0;
		display: none;
	}

	.f-title-16{
		font-size:14px
	}

	.f-title-30{
		font-size:20px;
	}

	.f-title-36{
		font-size:30px
	}

	.f-title-40{
		font-size:30px;
	}
	
	.f-title-53{
		font-size:30px;
	}
	
	.f-content-16{
		font-size:14px
	}

	.f-content-18{
		font-size:14px
	}

	.f-content-20{
		font-size:16px
	}

	.f-link-sm{
		font-size: 12px;
		padding:8px 14px
	}

	.f-link-md{
		font-size: 14px;
		padding:12px 20px
	}

}

@media (max-width:1280px){

	.footer-bottom-title{
		font-size:24px;
	}

	.footer-bottom-contact-item{
		font-size:14px
	}

	.banner-wrapper{
		height: auto;
	}

	.banner-title{
		font-size:30px
	}

}
@media (max-width:1024px){

	.footer-bottom{
		flex-wrap: wrap;
	}

	.footer-bottom-25{
		width: 100%;
		margin-bottom:30px;
		padding:0
	}

	.footer-bottom-title{
		font-size:20px
	}

	.footer-bottom-25:first-child{
		display: none;
	}

	.footer-copyright{
		margin-top:0
	}

	.banner-wrapper{
		min-height: auto;
		padding:30px 0
	}

	.f-title-20{
		font-size:16px;
		line-height: 26px
	}

	.f-title-36{
		font-size:20px
	}

	.f-title-57 {
		font-size: 30px;
		line-height: 44px;
	}

	.f-title-102{
		font-size:40px;
		line-height: 54px;
		letter-spacing: 1px;
	}

	.f-content-20{
		font-size:14px
	}
	
	.f-link-md{
		font-size: 12px;
		padding:10px 20px
	}

}

@media (max-width:768px){

	.f-title-40{
		font-size:20px;
	}

	.f-title-53{
		font-size:20px;
	}

	.hidden-768{
		display: none;
	}

	.select-trigger{
		display: block;
	}

	.clinic-banner-wrapper{
		margin:30px 0
	}

	.clinic-banner{
		flex-direction: column-reverse;
	}

	.clinic-banner-image{
		width: 100%;
	}

	.clinic-banner-content-wrapper{
		width: 100%;
		margin-top:30px
	}

	.clinic-banner-content{
		max-width: 100%;
		padding:0 15px
	}

	.clinic-service-wrapper{
		width: 50%;
	}

	.clinic-service{
		padding:15px
	}

	.clinic-service-image{
        width: 64px;
        height: 64px;
    }

	.clinic-service-content{
        padding-left:15px
    }

}

@media (max-width:600px){ 

	.clinic-service-wrapper{
		width: 100%;
	}
	
}

@media (max-width:480px){ 

    .f-title{
		font-size:18px;
		line-height: 28px;
	}
    
}

@media (max-width:360px) {


}